<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_chajianshengming_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1650},{402,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{402,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianshengming_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1500},{402,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{402,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianshengming_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1350},{402,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{402,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianshengming_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1200},{402,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{402,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianshengming_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1050},{402,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{402,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianshengming_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,900},{402,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{402,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianshengming_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{406,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,0},{406,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianshengming_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,750},{402,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{402,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianshengming_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,600},{402,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{402,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianshengming_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,450},{402,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{402,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianshengming_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,300},{402,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{402,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_chajianshengming_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,150},{402,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,0},{402,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_chajianshengming0.pvr.ccz</string>
            <key>size</key>
            <string>{406,1800}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e28361f9f0855347c87e9873df55f69e:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_chajianshengming0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
